@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
@import url('ebaydefault.css');
@charset "utf-8";
body {
	padding: 0;
	margin: 0;
	font-family: 'Ubuntu', sans-serif !Important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
}
body, td, .g-std {
	font-family: 'Ubuntu', sans-serif !Important;
	font-size: 16px;
}

body, .os-background { -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;}
	
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
a, a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin: 0;
	padding: 0;
}
.visible-desktop {
	display: block;
}
.zd-clear {
	clear: both;
}
.no-padding {
	padding-left: 0px;
	padding-right: 0;
}
.no-margin {
	margin-left: 0px;
	margin-right: 0;
}

.os-background {

    background-position: top center;
    background-repeat: no-repeat;
}

@media (min-width: 1200px) {
.container {
	padding-left: 0;
	padding-right: 0;
}
}
/* HEADER STARTS */
#zd-header {

	background-repeat: repeat;
	background-position: top left;
}
.zd-logo {
	display: block;
	text-align: left;
	margin: 22px 0;
}
.zd-logo img {
	display: inline-block;
}
.aus-owend {
	margin-top: 32px;
	text-align: left;
}
.aus-icon {
text-align: center;
    float: left;
    margin-left: 10px
}
.aus-icon img {
	display: inline-block;
}
.aus-owend span {
float: left;
    text-align: left;
    display: inline-block;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 6px;
    line-height: 33px;

}
/* HEADER SEARCH STARTS */
#zd-search {
	width: 100%;
	height: 47px;
	margin-top: 24px;
	border: 1px solid #000;
}
#zd-search input {
	background-color: transparent;
	line-height: 45px;
	height: 45px;
	float: left;
	width: 90%;
	border: none;
	text-align: left;
	font-size: 14px;
	color: #000;
	text-indent: 17px;
}
::-webkit-input-placeholder {
 color: #ffffff;
 opacity: 1 !important; /* for older chrome versions. may no longer apply. */
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #ffffff;
 opacity: 1 !important;
}

:-ms-input-placeholder {
 color: #ffffff;
}
#zd-search button {
	width: 10%;
	height: 45px;
	border: none;
	background-color: transparent;
	float: right;
	color: #000;
	font-size: 22px;
	display: block;
	border-left: 0;
	text-align: center;
}
#zd-search button:hover {
	color: #C1C1C1;
	transition: 0.3s all ease-in-out;
}
/* HEADER SEARCH END */
.promo-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0b275e+0,091835+100 */
	
	
	/* Old browsers */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b275e', endColorstr='#091835', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.promo {
	text-align: center;
	padding: 13.78px 0px 7.78px;
	    background: #f2f2f2;
}
.promo ul {
	display: inline-block;
}
.promo ul li {
	float: left;
	padding: 0 83px;
	position: relative;
	color: #0b0c0e;
	text-transform: uppercase;
	font-weight: normal;
}
.promo ul li:first-child {
	padding-left: 50px;
}
.promo ul li:last-child {
	padding-right: 50px;
}
.promo ul li span.icon-box {
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.promo ul li span.promo-text {
	float: right;
	text-align: left;
font-size: 20px;
	line-height: 24px;
	padding-top: 4px;
	font-family: 'Ubuntu', sans-serif !Important
}
.promo ul li span.promo-text p {
	font-size: 16px;
	text-transform: none;
	margin-bottom: 0px;
}
.shadow-bg {
	background-color: #FFFFFF;
}
.head-shadow {
	height: 28px;
	text-align: center;
}
.head-shadow img {
	display: inline-block;
}
/* HEADER END */
/* LEFT START */
.zd-left {
	margin-top: 0;
	width: 270px;
	margin: 0 auto;
}
/*---Left Column->START*/
#LeftPanel {
	width: 250px !important;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin-top: 1px;
}
.lcat .ttl {
	display: none;
}
.v4mid {
	background-color: #ffffff;
	padding: 0 !important;
}
table.v4midBox {
	border: none !important;
}
#LeftPanel ul.lev1 li .cnt {
	display: none;
}
.v4accent {
	display: none;
}
.v4title {
	display: block;
	margin: 0;
	padding: 0px !important;
	background: none !important;
	text-decoration: none;
	text-transform: uppercase;
}
.v4title h2 {
	text-transform: uppercase;
	height: 45px;
	line-height: 45px;
	text-align: left;
	text-indent: 20px;
	color: #ffffff;
	background-color: #5b045a;
	font-size: 18px;
	font-weight: 500;
	position: relative;
}
.v4title h2:after {
	position: absolute;
	bottom: 0;
	width: 20%;
	height: 3px;
	background-color: #473094;
	left: 0;
}
#LeftPanel ul.lev1 {
	border: 1px solid #e5e5e5;
	border-bottom: none;
}
#LeftPanel ul.lev1 li {
	height: 35px;
	line-height: 35px;
	text-align: left;
	padding-left: 30px;
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
	margin: 0;
}
#LeftPanel ul.lev1 li a {
	text-transform: none;
	color: #000000;
	text-decoration: none;
font-size: 13px;
    display: block;
    font-weight: bold;
	transition: 0.3s all ease-in-out;
}
#LeftPanel ul.lev1 li:hover a {
	color: #000 !important;
	transition: all 0.3s ease-in-out 0s;
}
#LeftPanel ul.lev1 li a:before {
	font-family: FontAwesome;
	content: '\f105';
	position: absolute;
	left: 20px;
	top: 0;
}
.v4midBox.v4nfc .v4acp_mid .v4mid .lev1 > li::before {
	display: none;
}
#LeftPanel ul.lev1 li span {
	display: block;
	font-size: 14px;
	margin: 0;
	font-weight: normal;
	text-align: left;
	transition: all 0.3s ease-in-out 0s;
	color: #132d85;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}
#LeftPanel ul.lev1 li span:before {
	font-family: FontAwesome;
	content: '\f105';
	position: absolute;
	left: -10px;
	top: 0;
}
#LeftPanel ul.lev2 li {
	padding-left: 20px;
}
#LeftPanel ul.lev2 li a {
font-size: 12px !important;
    font-weight: normal;
}
#LeftPanel ul.lev2 a:before {
	content: '-' !important;
	font-size: 12px !important;
	left: 10px !important;
}
#LeftPanel ul.lev2 li a {
	text-indent: 20px;
}
#LeftPanel ul.lev1 li span:before {
}
div.lcat {
	width: 100%;
}
.lcat .link {
	display: none;
}
table.v4acpcont {
}
table.v4clp td ul {
	margin: 0;
	padding: 0;
}
table.v4clp td>ul>li {
	width: 90%;
	margin: 0 auto;
	list-style: none;
	text-align: left;
	padding: 0 10px 0 5px;
	height: 35px;
	line-height: 35px;
	background-color: #ffffff;
	border-bottom: 1px solid #ebecee;
	overflow: hidden;
}
table.v4clp td>ul>li>a {
	color: #000000 !important;
	display: block;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 0px;
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
}
table.v4clp td>ul>li:hover a {
	color: #f16531 !important;
	transition: all 0.3s ease-in-out 0s;
}
table.v4clp td {
	padding-top: 0px;
}
table.v4clp li span {
	padding: 0 13px;
	color: #f16531;
}
#LeftPanel table:nth-child(1) {
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1), #LeftPanel table:nth-child(1) form table {
	width: 100%;
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1) td:nth-child(1) {
	width: 86%;
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1) td:nth-child(2) {
	width: 30%;
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1) td:nth-child(1) .v4sbox {
	width: 100%;
	border: none;
	height: 45px;
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1) td:nth-child(2) input {
	width: 35px;
	height: 40px;
	position: absolute;
	background: none;
	border: none;
	text-indent: -999px;
}
#LeftPanel table:nth-child(1) form table tr:nth-child(1) td:nth-child(2):after {
	font-family: FontAwesome;
	content: '\f002';
	color: #fcc3ba;
	text-indent: 0;
	font-size: 20px;
}
.store-pages {
	display: none;
}
.store-page-head {
	text-transform: uppercase;
	height: 45px;
	line-height: 45px;
	text-align: left;
	text-indent: 20px;
	color: #ffffff;
	background-color:#5b045a;
	font-size: 18px;
	font-weight: 500;
	position: relative;
}
.store-page-head:after {
	position: absolute;
	bottom: 0;
	width: 20%;
	height: 3px;
	background-color: #473094;
	left: 0;
}
.store-pages ul {
	border: 1px solid #e5e5e5;
	border-bottom: none;
}
.store-pages ul li {
	height: 35px;
	line-height: 35px;
	text-align: left;
	padding-left: 20px;
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}
.store-pages ul li a {
	text-transform: none;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	display: block;
	transition: 0.3s all ease-in-out;
}
.store-pages ul li a:hover {
	color: #132d85;
	transition: 0.3s all ease-in-out;
}
.newslatter {
	margin: 15px 0;
}
.news-box {
	padding: 10px;
	border: 1px solid #e5e5e5;
}
.payment {
	margin-bottom: 15px;
	text-align: center;
}
.payment-box {
	padding: 10px;
	border: 1px solid #e5e5e5;
}
.payment img {
	display: inline-block;
}
.fast-shipping {
	background-color: #dedede;
	padding: 15px 0;
	text-align: center;
}
.fast-shipping img {
	width: 90%;
	display: inline-block;
}
.zd-address {
	text-align: left;
	color: #808080;
	font-size: 14px;
	line-height: normal;
}
.zd-address > a {
	color: #808080 !important;
	transition: 0.3s all ease-in-out;
}
.zd-address > a:hover {
	color: #000 !important;
	transition: 0.3s all ease-in-out;
}
.sign-up {
	float: none !important;
	text-align: center;
	margin: 22px 0 0px !important;
}
.sign-up > a {
	display: block;
	width: 170px;
	line-height: 43px;
	font-size: 16px;
	color: #ffffff !important;
	background-color: #000;
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.3s all ease-in-out;
}
.sign-up > a:hover {
	opacity: 1;
	color: #ffffff !important;
	background-color: #d00837;
	transition: 0.3s all ease-in-out;
}
.f-logo {
	margin: 45px 0 15px;
	text-align: left;
}
.f-logo img {
	display: inline-block;
}
.zd-copyright {
	font-size: 12px;
	text-align: left;
	color: #5f5f5f;
	padding-top: 20px;
	border-top: 1px solid #cdcdcd;
}
.zd-copyright span {
	text-transform: uppercase;
}
.zd-designer {
	font-size: 12px;
	text-align: left;
	color: #5f5f5f;
	margin-bottom: 28px;
}
.zd-designer a {
	color: #5f5f5f;
	transition: 0.3s all ease-in-out;
}
.zd-designer a:hover {
	color: #000 !important;
	transition: 0.3s all ease-in-out;
}
/* LEFT END */
.pagecontainer table tr td table:nth-child(2) {
	display: table;
	margin: 0 auto;
	padding: 0 0px;
	text-align: left;
	width: 100%;
    max-width: 1170px !important;
}

@media only screen and (max-width:1200px) {
.head-shadow {
	height: auto;
}
.head-shadow img {
	display: block;
}
.promo ul li {
	padding: 0 35px;
}
.promo ul li:first-child {
	padding-left: 10px
}
.promo ul li:last-child {
	padding-right: 10px;
}
.promo ul li span.promo-text {
	font-size:1.00em;
}
}

@media only screen and (max-width: 991px) {
#LeftPanel {
	display: none;
}
#LeftPanel + td {
	display: none;
}
#zd-search {
	height: 40px;
}
#zd-search input {
	height: 40px;
	line-height: 40px;
	width: 85%;
}
#zd-search button {
	height: 40px;
	width: 15%;
}
.zd-logo {
	text-align: center;
	margin: 30px 0;
}
#LeftPanel {
	padding-left: 10px;
}
#zd-search {
	margin-top: 40px;
}
.aus-owend {
	margin-top: 40px;
}
.promo {
	padding: 5.78px 0;
}
.promo ul li {
	padding: 0 25px;
}
.promo ul li:first-child {
	padding-left: 0
}
.promo ul li:last-child {
	padding-right: 0;
}
.promo ul li span.promo-text {
	font-size: 10px;
}
.promo ul li span.promo-text p {
	font-size: 14px;
}
}

@media only screen and (max-width: 768px) {
body {
	font-size: 14px;
}
table.tb_v4bc, .ctrlbr, .stBadge, td#CentralArea div.v4stabl, #glbfooter {
	display: none;
}
.visible-desktop {
	display: none;
}
.zd-logo {
	text-align: center;
	margin: 25px 0;
}
.left-box, .newslatter, .payment {
	display: none;
}
#zd-search {
	margin: 0px 0px 15px;
}
#zd-search input {
	text-indent: 10px;
	font-size: 12px;
}
.zd-copyright {
	margin-top: 15px !important;
}
.zd-left {
	margin-top: 0px;
}
}

@media only screen and (max-width: 480px) {
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.zd-footer {
    box-shadow: 1px 0px 0px 2px #e7e6e6;background:#0b0c0e;     padding: 10px 0px;}
	
	
.v455title {
    display: block;
    margin: 0;
    padding: 0px !important;
    background: none !important;
    text-decoration: none;
    text-transform: uppercase;
}

.v455title h2 {
    text-transform: uppercase;
    height: 45px;
    line-height: 45px;
    text-align: left;
    text-indent: 20px;
    color: #ffffff;
    background-color: #00adef;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}